HELPDESK - May Tinh Nhan Vién #50499

May tinh mé khéng 1én - HUYHH
04/11/2025 05:23 PM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/18/2025

100%
0.00 hour
0.10 hour

Description

History

#1 - 04/11/2025 05:23 PM - Phan Khai Duy
- Start date changed from 04/11/2025 to 03/18/2025

#2 - 04/11/2025 05:26 PM - Phan Khai Duy

- Status changed from In Progress to Finished

#3 - 05/08/2025 02:28 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
